// /home/siemens/bip/examples/sync_lec/learn.bip:8:1

#include <learn/PT__learn__intPort.hpp>


PT__learn__intPort::PT__learn__intPort(const string &name, const ExportType& type) :  PortItf(name, type), Port(name, type) {
}

PT__learn__intPort::~PT__learn__intPort() { }
